Bug 9661 - RFE: Add canned comments per user
Summary: RFE: Add canned comments per user
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.2
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard: test whiteboard entry
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 21:45 UTC by David Lawrence
Modified: 2013-06-24 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 19:15:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is a really long summar and should probale be shortened, dont you think so. But we will try to input it anyway and see if it will go in. (12.51 KB, text/plain)
2000-06-11 19:20 UTC, David Lawrence
no flags Details

Description David Lawrence 2000-02-21 21:45:20 UTC
Add table to contain canned comments mapped to userid so when submitting
a comment you can just choose one from the list.

Comment 1 David Lawrence 2000-04-12 01:52:59 UTC
added comment for testing

Comment 2 David Lawrence 2000-06-11 19:20:59 UTC
Created attachment 402 [details]
this is a really long summar and should probale be shortened, dont you think so. But we will try to input it anyway and see if it will go in.

Comment 3 David Lawrence 2006-04-08 17:41:35 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 4 David Lawrence 2008-09-16 16:49:32 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.